<?xml version="1.0" encoding="UTF-8"?>
<project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="nhaxahoi-login-theme">
        <wb-resource deploy-path="/" source-path="/docroot" tag="defaultRootSource"/>
        <property name="context-root" value="nhaxahoi-login-theme"/>
        <property name="java-output-path" value="/nhaxahoi-login-theme/build/classes"/>
    </wb-module>
</project-modules>
